รายงานสรุปสต๊อกคงเหลือค้างอนุมัติ=รายงานสรุปสต๊อกคงเหลือค้างอนุมัติ
หน่วยงาน=หน่วยงาน
จากสินค้า=จากสินค้า
ถึงสินค้า=ถึงสินค้า
จากคลัง=จากคลัง
ถึงคลัง=ถึงคลัง
จากกลุ่มสินค้า=จากกลุ่มสินค้า
ถึงกลุ่มสินค้า=ถึงกลุ่มสินค้า
คลัง=คลัง
รหัสสินค้า=รหัสสินค้า
ชื่อสินค้า=ชื่อสินค้า
เลขที่เอกสาร=เลขที่เอกสาร
วันที่=วันที่
สถานะเอกสาร=สถานะเอกสาร
จำนวน=จำนวน
